H1, H2, H3, H4, table {font-family: Verdana, Arial, Helvetica, sans-serif}

LI,P,div,table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

TH {background-color:#99CC99}

h1 {
	text-align: center;
}

div.loot {
	text-align: left;
	float:left;
	margin-right: 20px;
}

div.value  {
	text-align: right;
}

P.mob {
	font-size: 0.9em;
	background: #99CC99;
	padding-top: 0px;
	padding-left: 2px;
    /*padding-bottom: 2px;*/
    margin-top: 0px;
    height: 46px;
}

img.channel {
	float: right;
}